Subject: SouthAmerica Chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Sun, 2 Aug 2015 13:02:34 +0530 (IST)

Hello sir, 
SouthAmerica Chat. 

-------------------- 
Visitor 

12:45:16 
HI 
Me 

12:45:28 

Welcome to SouthAmerica.travel ! 
12:45:32 

Hello, how may I help? 
Visitor 

12:46:08 
I HAVE TWO PEOPLE WHO WANT TO TRAVEL TO RIO IN BRAZIL 
12:46:27 
CAN YOU HELP ME OUT WITH THERE BOOKING 
Me 

12:46:47 

I will be glad to help you in this. 
Visitor 

12:47:02 
GOOD 
12:47:15 
WHAT DO U NEED 
Me 

12:47:20 

Can I have your full name please. 
Visitor 

12:48:00 
SURNAME IS MEMUD 
12:48:37 
GIVEN NAME--AREES OLAMILEKAN 
12:49:43 
SURNAME-- JAWANDO 
12:50:00 
MAROOF AYINDE 
Me 

12:50:03 

Thank you. 
Visitor 

12:50:13 
DOSE ARE THE 2 NAMES 
12:50:24 
THEY WANT TO SPEND 5 DAY 
12:50:59 
START ON 28/08/2015 
12:51:32 
e-mail is [email-masked] 
12:48:03 
Visitor's email address automatically set to [email-masked] Clear 
Me 

12:51:53 

Thank you for the valuable information. 
Visitor 

12:52:16 
cool 
12:52:40 
what more do u need plz let me no 
Me 

12:52:52 

I would be happy to help you find a best deal. I would just need to work on that and get back to you. Is there a phone number where our travel consultant can reach you? 
Visitor 

12:53:50 
27785480213 
Me 

12:54:03 

Thank you so much. 
Visitor 

12:54:38 
you welcome Shirley 
Me 

12:55:06 

I will have one of our travel expert who will contact you and will assist you further with your concern. 
12:55:39 

Is there anything else I can help you with ? 
Visitor 

12:56:42 
noting for now thanks 
Me 

12:57:08 

Thank you for choosing SouthAmerica.travel ! 
12:57:17 

Enjoy rest of the day! 
Visitor 

12:57:30 
thanks 
Me 

8 seconds ago 

You are welcome! 
-- 
Thanks and Regards 
Ravi Prakash Gupta